body {
    padding: 0;
    margin: 0;
    font-family: arial;
    background: #000 url(/images/bkg.jpg) top center no-repeat;
    background-size: 100% 100%;
    background-attachment:fixed;
    font-size: 14px;
}

img { border: 0; }

#floater {
    width: 960px;
    margin: 0 auto;
}

#container {
    width: 1000px;
    background-color: #fff;
    margin: 0 auto;
    padding-bottom: 10px;
}

#containerinner {
    width: 960px;
    margin: 10px auto;
}

#topnav {
    height: 50px;
    background-color: #000;
    z-index: 200;
}

#topnav ul {
    padding:0;
    list-style:none;
    margin:0 0 0 24px;
}

#topnav ul li {
    float:left;
    position:relative;
}

#topnav ul li a {
    font: bold 14px georgia;
    color:#fff;
    display:block;
    float:left;
    padding:13px 19px 13px 19px;
    text-decoration: none;
    text-shadow: 0.1em 0.1em 0.2em #000;
}

#topnav ul li a:hover {
    color:#FFEE21;
    text-decoration: none;
}

#topnav ul li ul {
    display:none;
}

#topnav ul li > ul {
    left:auto;
    top:auto;
}
						
#topnav ul li.over ul, #topnav ul li:hover ul {
    background:#333333;
    border:1px solid #333333;
    border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-width:0 1px 1px;
    clear:left;
    display:block;
    list-style:none;
    margin:0;
    padding:5px;
    position:absolute;
    text-indent:0;
    top:48px;
    width:200px;
    z-index: 100;
}

#topnav ul li ul li {
    display:block;
    text-transform:none;
}
								
#topnav ul li ul li a {
    display:block;
    padding:5px 5px 5px 10px;
    width:190px;
    font-size: 14px;
}

#topnav ul li ul li a:hover {
    background-color:#5C5C5C;
    text-decoration: none;
}

#fp-rotation {
    width: 632px;
    height: 500px;
    float: left;
}
   
div.fp-contact-panel {
    width: 306px; 
    height: 175px;
    float: right;
    background-color: #DBEBFE;
}    

div.fp-contact-panel div.wrap {
    width: 286px;
    margin: 10px auto;
    font: normal 13px arial;
    color: #000;
}

div.fp-contact-panel div.title {
    background-color: #000;
    text-transform: uppercase;
    text-align: center;
    font:bold 14px arial;
    margin-top: 6px;
    padding: 8px 0;
    color: #fff;
}







div.fp-panels {
    width: 306px;
    height: 415px;
    background-color: #DBEBFE;
    margin-top: 20px;
    float: left;
    margin-right: 21px;
    font-size: 13px;
}

div.fp-panels div.wrap {
    width: 286px;
    margin: 10px auto;
}

div.fp-panels div.title {
    background-color: #000;
    text-transform: uppercase;
    text-align: center;
    font:bold 14px arial;
    margin-top: 6px;
    padding: 8px 0;
    color: #fff;
}

#content {
    padding: 10px 0 20px 0;
}

#content p { 
    padding: 0; 
    margin: 0;
}

#content h1 { 
    margin: 0 0 10px 0;
    padding: 0;
    font: bold 36px georgia;
    color: #000;
}

#content h2 { 
    margin: 10px 0 10px 0;
    padding: 0;
    font: bold 20px georgia;
    color: #000;
}

#content a {
    color: #194242;
}

#contact a:hover {
    text-decoration: none;
}


#footer {
    background-color: #1C1C1C;
    height: 80px;
    color: #fff;
    font: bold  12px arial;
    text-align: center;
}

#footer div {
    font-size: 10px;
    margin-top: 10px;
}

#subfooter {
    width: 1000px;
    margin: 10px auto;
    text-align: center;
    font: normal 11px arial;
    color: #fff;
}


/*** ADMIN STYLES ***/

td.inverse { background: #074888; font: bold 12px Arial; color: #fff; margin-top: 0; }
td.inverse a { font: bold 12px Arial; color: #fff; text-decoration: none; }
td.inverse a:hover { text-decoration: underline;}
td.inversesmall { background: #074888; font: bold 12px Arial; color: #fff; margin-top: 0; }
td.inversesmall a { color: #fff; }
td.inversesmall a:hover { color: #fff;text-decoration: none; }
td.small { font: normal 12px georgia; color: #074888; margin-top: 0;}
td.small a { color: #074888; text-decoration: none;}
td.small a:hover { text-decoration: underline;}
td.small2 { font: normal 11px Arial;color: #074888; margin-top: 0; }
td.small2 a { color: #074888; }
td.small2 a:hover { text-decoration: none; }


#grid th {background-color: #563C93; color: #fff; font-size: 11px; text-align: center;}

#grid td {font: normal 11px helvetica; text-align: center; }

